/* コンテンツ画面 */
html {
  scroll-behavior: smooth;
  font-size: calc(100vw / 144);
  font-family: "Noto Sans JP", sans-serif;
}
body{
  background-color: #ffffff;
  background-image: url(../media/pattern_background.png);
  margin: 0%;
  padding: 0%;
  font-size: clamp(2.5rem, calc(2.3rem + 0.625vw), 3.0rem);
}
header h1, section h1 {
  font-size: clamp(8.0rem, calc(7.8rem + 0.625vw), 8.5rem);
}
header h2, section h2 {
  font-size: clamp(5.5rem, calc(5.3rem + 0.625vw), 6rem);
}
section {
  margin: clamp(9.5rem, calc(9.3rem + 0.625vw), 10rem);
}
.header{
  margin: clamp(9.5rem, calc(9.3rem + 0.625vw), 10rem);
  padding: 0%;
  text-align: left;
}

ul, ol {
  padding: 0;
}

ul li {
  position: relative;
  list-style-type: none!important;/*ポチ消す*/
  padding: 0.5em 0.5em 0.5em 0.5em;
  margin-bottom: 5px;
  line-height: 1.5;
  background: #00face;
  vertical-align: middle;
  color: #000;
  border-radius: 15px 0px 0px 15px;/*左側の角丸く*/
}

ul li:before{ 
  display:inline-block; 
  vertical-align: middle;
  /*以下白丸つくる*/
  content:'';
  width:1em;
  height: 1em;
  background: #fff;
  border-radius: 50%;
  margin-right: 8px;
}

.album-flex {
  display: flex;
  flex-wrap: wrap; /* 画面幅に合わせて折り返す */
  justify-content: flex-start; /* 左寄せで配置 */
}

.box {
  width: 18%;
  aspect-ratio: 1 / 1;
  margin: 1%; /* 画像間の余白 */
  overflow: hidden; /* 画像がボックスからはみ出さないようにする */
}

.album-item img {
  width: 100%;
  height: 100%;
  object-fit: cover; /* 画像をボックスに合わせて切り抜く */
}

.album-item:hover{
  opacity:0.5;
	transition:0.3s;
}
